/* GRA310 - Digital Graphic Design for Web - SNHU
        Style Sheet - HOME
        Author: Claudia Lindsay
        Date:   01/10/2017

        Filename: style_sheet_CLindsay.css*/


/* #############################HOME FEATURE TEXT######################## 
section#feature {
    text-align: center;
}

#feature {
     font-family: 'Majesti Banner Heavy'; 
     color:  #8a8c8f;
}

section#feature h2 {
	font-size: 3.5em;
}

section#feature h3 {
	padding-top: 0.1em;
	font-size: 1.6em;
	font-family: 'Majesti Banner';
	font-style: italic;
}

section#feature h3:before,
section#feature h3:after {
	padding: 0 0.3em;
	content: '~';
}*/


/* ######################QUICK BUTTON to choose the table####################### */
@import url(https://fonts.googleapis.com/css?family=Muli);
#myBtn {
  font-family: 'Muli', Arial, sans-serif;
  border: none;
  border-radius: 5px;
  color: #8a8c8f;
  cursor: pointer;
  padding: 5px 20px 10px;
  display: inline-block;
  margin: 32px 25px;
  font-weight: 300;
  outline: none;
  position: relative;
  font-size: 16px;
  background-image: -webkit-linear-gradient(bottom, #262626 0px, #404040 10px, #262626 10px, #333333 100%);
  background-image: linear-gradient(to top, #262626 0px, #404040 10px, #262626 10px, #333333 100%);
  box-shadow: 1px 1px 2px -2px rgba(255, 255, 255, 0.8) inset, -1px -1px 2px -2px rgba(255, 255, 255, 0.3) inset, 1px 1px 4px rgba(0, 0, 0, 0.3);
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

#myBtn:after {
  content: "";
  position: absolute;
  height: 10px;
  left: 0;
  bottom: 0;
  width: 0%;
  border-radius: 0 0 5px 5px;
  background-color: #be1e2d;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

#myBtn:hover:after,
#myBtn.hover:after {
  width: 100%;
}

#myBtn:active:after {
  height: 100%;
  -webkit-transition: 0.05s;
  transition: 0.05s;
}


